package com.zsElectric.boot.core.exception;

/**
 * 优惠券业务异常类
 *
 * @author zsElectric
 * @since 2025-12-19
 */
public class CouponException extends RuntimeException {

    public CouponException(String message) {
        super(message);
    }

    public CouponException(String message, Throwable cause) {
        super(message, cause);
    }
}